{
  "verseBefore": "ji gô tuuôq kajưưk đa neq long kajoq varơuq kaxêêt, varơuq riilh, kaluh Kơy Hơu, khơl adro dưk xanưk qwuyên, varơuq juu neq, varơuq hnoq truh, qwuyên pheep,",
  "verseAfter": "Vii gô tuuôq kajưk đaneq long atoh laa varơuq kaxêêt, varơuq riilh, Kơy Hơu, padrok dêh, kaluh varơuq juneq, kaluh varơuq hnoq truh, qwuyen lưk,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 38,
  "modifiedTimestamp": "2021-06-15T08:50:25.691Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 38
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
